
Syndication Input - Bug #1804

Ability to pull RSS feeds from search

03/30/2017 10:52 PM - Luke Murphey

Status: Closed Start date: 03/30/2017

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 1.1   

Description

This is useful for previewing the feed

Associated revisions

Revision 37 - 04/01/2017 04:47 PM - lukemurphey

Adding search command

Reference #1804

History

#1 - 03/30/2017 10:54 PM - Luke Murphey

- Target version set to 1.1

#2 - 04/01/2017 04:47 PM - Luke Murphey

- Status changed from New to Closed

- % Done changed from 0 to 100
